@charset "utf-8";
/* CSS Document */
@font-face {
	font-family:fontm;
	src:url('../font/NotoSerifJP-Regular.otf') format("truetype");
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	line-height: 1.6;
	font-size: 16px;
	min-width: 1220px;
}
/*.font_m{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3
}*/
.font_m{
	font-family: 'fontm', sans-serif;
}
p {
	margin: 0px;
	padding: 0px;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: middle;
	-webkit-backface-visibility: hidden;
	image-rendering: -webkit-optimize-contrast;
}
.DEV_PC {
}
.DEV_SP {
	display: none;
}
.Link_05 a:hover {
	opacity: 0.5;
	transition: 0.3S;
}
.Link_08 a:hover {
	opacity: 0.8;
	transition: 0.3S;
}
.m_bold {
	font-weight: bold;
}
.m_kai {
	text-indent: -1em;
	padding-left: 1em;
}
.m_14 {
	font-size: 14px;
}
.m_18 {
	font-size: 18px;
}
.m_20 {
	font-size: 20px;
}



.space_m_t10 {
	margin-top: 10px;
}

.space_m_t30 {
	margin-top: 30px;
}


.space_m_t50 {
	margin-top: 50px;
}
.space_m_t100 {
	margin-top: 100px;
}
.space_m_t200 {
	margin-top: 200px;
}




h1 {
	line-height: normal;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

header {
}
#hd_all {
	background-color: #FFF;
	width: 100%;
	border-radius: 0px 0px 20px 20px;
	box-shadow: 0px 0px 2px 2px #CCC;
	top: 0px;
	position: absolute;
	z-index: 1;
}
#hd_menu {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	display: flex;
	justify-content: space-between;
	position: relative;
}
#hd_menu_L {
}
#hd_menu_R {
	display: flex;
	justify-content: flex-end;
}
#hd_menu > div {
	height: 100px;
}
#hd_menu_sw1, #hd_menu_sw2, #hd_menu_sw3, #hd_menu_sw4, #hd_menu_sw5 {
}
.hd_menu_sw1_5 {
	height: 100px;
	display: block;
	color: #000;
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
}
.hd_menu_sw1_5:hover {
	background-image: url(../images/etc/he_line.png);
	background-repeat: repeat-x;
	background-position: center 64px;
	color: #005EFF;
}
#hd_menu_sw6 {
	color: #FFF;
	text-decoration: none;
	background-color: #205176;
	height: 44px;
	padding-right: 16px;
	padding-left: 16px;
	display: block;
	margin-top: 20px;
	border: 2px solid #7FA7BB;
	border-radius: 10px;
	font-weight: bold;
	position: relative;
	padding-top: 16px;
	transition: 0.3S;
}
#hd_menu_sw6:hover {
	background-color: #3D8ECB;
}
#hd_menu_sw6 a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.hd_menu_sub_bk {
	position: absolute;
	top: 100px;
	height: 100px;
	width: 100%;
	left: 0px;
	right: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cfcfcf;
	display: none;
}
.hd_menu_sub_bk section {
	display: flex;
}
.hd_menu_sub_bk_box1 {
	width: 298px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	height: 80px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #7aa5b9;
	border-right-color: #d9e5eb;
	border-bottom-color: #d9e5eb;
	border-left-color: #d9e5eb;
	font-weight: bold;
	color: #FFF;
}
.hd_menu_sub_bk_box2_1 {
	width: 496px;
	margin-left: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d9e5eb;
	border-bottom-color: #d9e5eb;
	border-left-color: #d9e5eb;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	transition: 0.3S;
	background: rgba(255,255,255,0.9);
}
.hd_menu_sub_bk_box2_2 {
	width: 325px;
	margin-left: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d9e5eb;
	border-bottom-color: #d9e5eb;
	border-left-color: #d9e5eb;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	text-align: center;
	transition: 0.3S;
	background: rgba(255,255,255,0.9);
}
.hd_menu_sub_bk_box2_3 {
	width: 100%;
	margin-left: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d9e5eb;
	border-bottom-color: #d9e5eb;
	border-left-color: #d9e5eb;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	text-align: center;
	transition: 0.3S;
	background: rgba(255,255,255,0.9);
}
.hd_menu_sub_bk_box2_1:hover,
.hd_menu_sub_bk_box2_2:hover,
.hd_menu_sub_bk_box2_3:hover {
	background-color: #C5D8E0;
}
.hd_menu_sub_bk_box2_1 a,
.hd_menu_sub_bk_box2_2 a,
.hd_menu_sub_bk_box2_3 a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#sp_hd_menu {
	height: 71px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E9E9E9;
	display: flex;
	justify-content: space-between;
	position: fixed;
	left: 0px;
	top: 0px;
	right: 0px;
	z-index: 10000;
	background-color: #FFF;
}
#sp_hd_menu_open {
	background-color: #FFF;
	height: 100%;
	width: 100%;
	overflow: auto;
	position: fixed;
	z-index: 9999;
}

.sp_hd_menu_list {
	padding-top: 24px;
	padding-bottom: 24px;
	font-size: 18px;
	position: relative;
	color: #005078;
}
.sp_hd_menu_list a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.sp_hd_menu_list_bk,
.sp_hd_menu_list_Sub_bk {
	background-color: #F1F6F8;
}
.sp_hd_menu_list_Sub_txt {
	padding-left: 80px;
	padding-top: 20px;
	position: relative;
	padding-bottom: 20px;
}
.sp_hd_menu_list_Sub_txt a {
	position: absolute;
	top: -2px;
	left: -21px;
	width: 100%;
	height: 100%;
}
.sp_hd_menu_line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BCCBD3;
	margin: 0px;
	padding: 0px;
}
#right_rogo1 {
	/*width: 259px;*/
	width: 180px;/*20250630*/
	position: fixed;
	/*top: 30%;*/
	right: 10px;
	bottom: 136px;/*20250630*/
}
#right_rogo2 {
	position: fixed;
	bottom: 80px;
	right: 15%;
	width: 64px;
}





footer {
}
#ft_sankaku {
	text-align: center;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-top-color: #005178;
	height: 60px;
	width: 100%;
}
#ft_list {
	font-size: 18px;
	margin-top: 40px;
	display: grid;
	grid-template-columns: repeat(5,auto);
	column-gap: 20px;
	row-gap: 20px;
	place-content: center;
	margin-right: auto;
	margin-left: auto;
}
#ft_list li a{
	color: #005178;
	text-decoration: none;
	background-image: url(../images/etc/ft_list.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
}
#ft_list tr td {
	/*background-image: url(../images/etc/ft_list.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;*/
}
#ft_list tr td a {
/*	color: #005178;
	text-decoration: none;
	
	background-image: url(../images/etc/ft_list.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;*/
}
#ft_end {
	color: #FFF;
	background-color: #005178;
	font-size: 20px;
	text-align: center;
	margin-top: 30px;
	padding-top: 24px;
	padding-bottom: 24px;
}
#sp_ft_sankaku {
	text-align: center;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-top-color: #005178;
	width: 100%;
}
#sp_ft_end {
	color: #FFF;
	background-color: #005178;
	font-size: 14px;
	text-align: center;
	padding-top: 16px;
	padding-bottom: 16px;
}
#sp_ft_sankaku img {
	vertical-align: top;
}
#main {
	max-height: 100%;/*text クローム*/
	text-size-adjust: 100%;
	　　-webkit-text-size-adjust: 100%;/*Chrome,Safari*/
	　　-ms-text-size-adjust: 100%;/*EgdeMobile*/
	　　-moz-text-size-adjust: 100%;/*firefox*/
}
nav {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}
nav a {
	color: #000;
	text-decoration: none;
}
nav a:hover {
	text-decoration: underline;
}
#entry {
	background-color: #F2F2F2;
	padding-top: 100px;
	padding-bottom: 100px;
	font-size: 18px;
	text-align: center;
}
#entry_txt1 {
	font-size: 18px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.slide_title {
    -webkit-transition: 1s ease-in-out;
    -moz-transition: 1s ease-in-out;
    -o-transition: 1s ease-in-out;
    transition: 1s ease-in-out;
    transform: translateX(-30px);
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
}
.slide_title.on {
    opacity: 1.0;
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    transform: translateX(0);
}
.sp_slide_title {
    opacity: 0;
}
.sp_slide_title.on {
    opacity: 1;
	transition:1.5S;
}
.sp_sp_entry_sw {
	display: grid;
	grid-template-columns: 90% 10%;
}
.sp_sp_entry_sw_move{
	position: fixed;
	bottom: 0px;
}

/*.inq_font{
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
#inq_all {
	background-color: #F2F2F2;
	padding-bottom: 0px;
	padding-top: 100px;
	font-size: 18px;
}
#inq_wide {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
.inq_form01,.inq_form02 {
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	width: 100%;
	background-color: #E7E7E7;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #005077;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	box-sizing: border-box;
	padding: 20px;
	font-size: 18px;
	outline: none;
}
.inq_form02{
	height: 400px;
	resize: none;
}
#inq_txt01 {
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	color: #005178;
	padding-top: 16px;
	padding-bottom: 16px;
}
.inq_txt02 {
	color: #005178;
	padding-top: 46px;
	font-weight: bold;
}
#inq_sw {
	width: 550px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-between;
}
.inq_bot01 {
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-weight: bold;
	color: #FFF;
	background-color: #005178;
	text-align: center;
	width: 250px;
	padding-top: 12px;
	padding-bottom: 12px;
	font-size: 20px;
	border-radius: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
	transition:0.5S;
}
.inq_bot02 {
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-weight: bold;
	color: #FFF;
	background-color: #999999;
	text-align: center;
	width: 250px;
	padding-top: 12px;
	padding-bottom: 12px;
	font-size: 20px;
	border-radius: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
	transition:0.5S;
}
.inq_bot01:hover,.inq_bot02:hover {
	background-color: #CCCCCC;
}
.inq_txt03 {
	color: #FFF;
	background-color: #FF1D25;
	font-size: 14px;
	font-weight: normal;
	margin-left: 16px;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
}

.inq_box2 {
	display: flex;
	justify-content: space-between;
	margin-top: 10px;
}
.inq_box2 div {
	width: 48%;
}*/
#PC_END----------------------------------------------------------------------------------------------- {
}
/*##########################################################################################################*/
/*##########################################################################################################*/
/*##########################################################################################################*/
/*##########################################################################################################*/
/*##########################################################################################################*/
/*##########################################################################################################*/
/*##########################################################################################################*/
/*##########################################################################################################*/
/*##########################################################################################################*/
/*##########################################################################################################*/
/*##########################################################################################################*/
/*##########################################################################################################*/
/*##########################################################################################################*/
/*##########################################################################################################*/
#SP_CSS----------------------------------------------------------------------------------------------- {
}
@media screen and (max-width: 737px) {
body {
	min-width: 0px;
	text-size-adjust: 100%;
 　　-webkit-text-size-adjust: 100%;/*Chrome,Safari*/
 　　-ms-text-size-adjust: 100%;/*EgdeMobile*/
 　　-moz-text-size-adjust: 100%;/*firefox*/
}
div, p {
	max-height: 100%;
}
.DEV_PC {
	display: none;
}
.DEV_SP {
	display: block;
}
.sp_w100 {
	width: 100%;
	box-sizing: border-box;
}
.sp_wide20 {
	width: calc(100% - 20px);
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;
}
.sp_wide48 {
	width: calc(100% - 52px);
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;
}


#right_rogo2 {
	bottom: 96px;
	right: 5%;
	width: 40px;
}
#main {
	margin-top: 70px;
}
#entry {
	padding-top: 20px;
	padding-bottom: 20px;
}

/*#inq_wide {
	width: calc(100% - 48px);
}
.inq_form01,.inq_form02 {
	padding: 5px;
}
.inq_form02{
	height: 200px;
}
#inq_sw {
	width: 100%;
	flex-wrap: wrap;
}
#inq_sw div{
	width: 100%;
	margin-top: 10px;
}
.inq_bot01,.inq_bot02{
	width: 100%;
}
.inq_box2 {
	flex-wrap:wrap;
}
.inq_box2 div {
	width: 100%;
	margin-top: 10px;
}
#inq_end_txt img{
	width: 50%;
}
*/
#SP_END {
}
}
